avro-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tatu Saloranta <tsalora...@gmail.com>
Subject Re: Java MapReduce Avro Jackson Error
Date Tue, 20 Mar 2012 01:34:01 GMT
On Mon, Mar 19, 2012 at 6:23 PM, Deepak Nettem <deepaknettem@gmail.com> wrote:
> Hi Tatu / Scott,
>
> Thanks for your replies. I replaced the earlier dependencies with these:
...
> I still get the same error. Is there anything specific I need to do other
> than changing dependencies in pom.xml to make this error go away?

Sounds like some other library has been compiled against old Jackson
version then.
Perhaps one of hadoop core jars?

Whatever library it is needs to be compiled against Jackson 1.1 or newer.

-+ Tatu +-

Mime
View raw message